/*
 Theme Name:   Level Up
 Theme URI:    http://levelupdesign.com.au/
 Description:  Level Up Custom Theme
 Author:       Ying Zhang
 Author URI:   http://levelupdesign.com.au/
 Template:     levelup_base
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, gray, white, custom-background, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
 Text Domain:  levelup
*/

@import url("../levelup_base/style.css");

/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:400,400italic,600,600italic,700,700italic);
h1, h2, h3, h4, h5, h6 {
    font-family:"Josefin Sans", "Open Sans", arial !important; }

/* Horizontal Rule */
.level-up-line-break { 
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
  width: 70%;
}
@media ( max-width: 1200px ) { .level-up-line-break { width: 95%; } }

/* Margin for horizontal line */
.level-up-line-break { margin-bottom: 55px !important; }

/* Titles */
.home-content .pioneer-icon i { color: #ff6363; }
.home-content .pioneer-icon span:before { top: 1px; }
.home-content .pioneer-icon span:after { top: 1px; }
.title-section h1, .services-post h2  { font-weight:bold; }
.title-section i { color: #ff6363; }
.post-title span { background: #fff; padding 0 20px; font-weight: bold; }
.post-title-icon span > i { color: #ff6363; }

/* Header */
.header-title { text-transform: initial; }
.header-subtitle { font-family: "Josefin Sans"; }
#home-section:after { background: rgba(0,0,0,0.0) url("../levelup_base/images/back-pattern.png") !important; }

/* Nav Bar */
.navbar {
  background: -moz-linear-gradient(top,  rgba(0,0,0,0.33) 0%, rgba(0,0,0,0.33) 68%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0.33) 0%,rgba(0,0,0,0.33) 68%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0.33) 0%,rgba(0,0,0,0.33) 68%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color: #fefefe; }
.page-single header.active .navbar { background: #0f9cb0; }
.page-single .navbar { background-position: initial; }
@media ( max-width: 767px ) { 
  .page-single .navbar { 
    background-size: initial; 
    -webkit-background-size: initial; 
    -moz-background-size: initial;
    -o-background-size: initial;
  }
}
.navbar-default .navbar-toggle { border-color: #fefefe; }
.navbar-default .navbar-nav > li > a.active { background-color: transparent !important; } 
.navbar-default .navbar-nav > li > a:hover { background-color: rgba(255, 99, 99,0.75); }
.navbar-toggle:focus { background-color: #fefefe !important; }
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background-color: #333; }

/* Re-usables */
.margin-top-10 { margin-top: 10px !important; }
.margin-top-15 { margin-top: 15px !important; }

/* Fixing section scrolling overshoot */
.anchor-scroll-fix { 
  display: block; 
  content: " "; 
  margin-top: -40px; 
  height: 40px; 
  visibility: hidden; 
}

/*Experience feature post box bottom line width adjustment*/
.feature-post > div:after {
    bottom: 24px !important;
    left: 0px;
    right: 250px;
}
.right-feature > div:after {
    left: 250px;
    right: 0px;
}
.feature-post > div p { margin-bottom: -15px; }
.feature-post > div h2 { font-weight: bold; }
.feature-post:nth-child(1) > div i { margin-right:-24px; }
.feature-post:nth-child(3) > div i { font-size: 42px; }
.feature-post:nth-child(4) > div i { font-size: 42px; }
.feature-post:nth-child(6) > div i { font-size: 58px; }
.feature-post:nth-child(7) > div i { font-size: 44px; }

/* Contact Form */
.wpcf7 p { color: #111; }

/* What We Do section */
#what-we-do-section {
    padding: 80px 0 100px;
}
.what-we-do-text p { 
color: #686868 !important; 
font-size: 14px !important; 
line-height: 24px !important; 
margin: 0 10px 15px !important; }

/* Eliminate mobile over flow */
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
body .wpb_row { width: 100% !important; }
.vc_row { margin-left: 0px !important; margin-right: 0px !important; }

/* Featured Section */
#features-section {
    background-color: #0f9cb0;
    background-image: url(https://www.levelupdesign.com.au/lvup-content/uploads/2015/11/section-bg-01.jpg);
    background-position: center;
    background-attachment: fixed;
}
#features-section:after { background: rgba( 0, 0, 0, 0.5); }
@media ( min-width: 768px ) { 
.left-feature { width: 55%; right: 15px; }
.left-feature > div { width: 93%; }
.left-feature:after { left: inherit; right: 40px; }

.right-feature { left: 45%; }
.right-feature > div { float: left; margin-left: 57px; }
.right-feature:after { left: 57px; }
}

@media ( min-width: 768px) and ( max-width: 1199px ) { 
.left-feature > div { width: 92%; }

.right-feature > div { margin-left: 37px; }
.right-feature:after { left: 37px; }
}

@media ( min-width: 768px ) and ( max-width: 991px ) { 
.left-feature > div { width: 90%; }

.right-feature { left: 43%; }
.right-feature > div { margin-left: 27px; }
.right-feature:after { left: 27px; }
}

@media (max-width: 767px) {
.feature-post > div i { display: inherit; }

.left-feature > div i { right: 30px; }
.left-feature > div { padding-right: 60px; }
.left-feature > div:after { right: 270px; }

.right-feature > div i { left: 30px; }
.right-feature > div { padding-left: 60px; }
.right-feature > div:after { left: 270px; }
}

/* Our Clients */
.clients-ihover-row { padding-left: 100px !important; padding-right: 100px !important; }
@media (max-width: 1376px) {
  .clients-ihover-row { padding-left: initial !important; padding-right: initial !important;} 
}
@media (max-width: 355px) {
  .clients-ihover-row { padding-left: -25px !important; padding-right: -25px !important;} 
  .ult-ih-list-item { margin: 0 !important; }
}

/* Contact Section */
.contact-form-col { 
  max-width: 830px; 
  float: none !important;
  margin-left: auto;
  margin-right: auto; }

#contact-section {
    padding: 80px 0 100px;
}
.wpcf7-recaptcha div { margin-left: auto; margin-right: auto; }
.wpcf7-not-valid-tip { position: relative; top: -10px; }
.wpcf7-response-output { 
  margin-left: -50px !important; 
  margin-right: -50px !important; 
  position: relative; 
  top: 30px; 
  text-align: center; 
  color: #444; }
@media (max-width: 465px) { .wpcf7-response-output { position: relative; top: 50px; } }
.textarea-100pc { min-width:100%; max-width: 100% }
.wpcf7 img.ajax-loader { 
  position: absolute; top: 50px; 
  left: -moz-calc( 50% - 8px);
  left: -webkit-calc( 50% - 8px);
  left: -o-calc( 50% - 8px);
  left: calc( 50% - 8px);}

/* Title sub setion */
.title-sub {
    color: #686868;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    text-align: center !important;
}
.title-sub i { 
  color: #ff6363 !important; 
  font-size: 16px !important;
  padding: 0 0 0 2px !important;
  background: transparent !important;
  line-height: initial !important; 
  margin-bottom: initial !important;
}
.title-sub a { color: #000 !important; text-decoration: none !important; white-space: nowrap; }
.title-sub a:hover { color: #ff6363 !important; text-decoration: none; }
.title-sub a:visited{ text-decoration: none !important; }
.title-sub a:active{ text-decoration: none; }

/* Animation */
.animated { animation-duration: 0.3s !important; }
.services-post { animation-duration: 0.1s !important; }

/* Who we are */
.who-we-are-section { color: #333; text-align: center; }
.who-we-are-section h2, .who-we-are-section h3, .who-we-are-section h4 { font-weight: bold; }
.who-we-are-section p { text-align: center; }
@media (max-width: 465px) { .who-we-are-intro .vc-row-translate-wrapper { padding: 100px 0 !important; } } 



/* Footer */
.peripheral-links { font-size: 11px; text-align: center; margin-top: 10px; }
.peripheral-links a { color: #fefefe; }
footer { background-color: #222; padding-bottom: 0px; }
.footer-logo { display: none !important; }

/* Preloader */
.preloader {
    position: fixed;
    top: 50%;
    left: 50%;
    width: initial;
    height: initial;
    margin-top: 30px;
    margin-left: -16px;
    -webkit-backface-visibility: hidden;
}

/* Services page */
@media (max-width: 767px) { 
.services-carousel-column { padding-top: 30px !important; }
.page-id-207 p {text-align: center !important; }
}

@media (max-width: 430px) { 
.page-id-207 .slick-next, .slick-prev {margin-top: 0px !important; }
.page-id-207 .ult-ih-list-item { width: 200px !important; height: 200px !important; margin: 0 !important;}
.page-id-207 .ult-ih-item { width: 200px !important; height: 200px !important; }
.page-id-207 .ult-ih-item .ult-ih-image-block { width: 200px !important; height: 200px !important; } 
}

@media (min-width: 768px) and (max-width: 991px) { 
.services-carousel { margin-top: 50px !important; }
.page-id-207 .slick-next, .slick-prev { margin-top: 0px !important; }
.page-id-207 .ult-ih-list-item { width: 200px !important; height: 200px !important; margin: 0 !important;}
.page-id-207 .ult-ih-item { width: 200px !important; height: 200px !important; }
.page-id-207 .ult-ih-item .ult-ih-image-block { width: 200px !important; height: 200px !important; } 
}


/* Fixing issue on Android */
#container { max-width: 100% !important; overflow-x: hidden; }

/* Service section header */
@media (min-width: 768px) and (max-width: 991px) {
.services-post h2 span { padding: 0 5px; }
}